/* Hero Section */
.hero {
    width: 100%;
    height: 100vh;
    background: url(../img/hero-bg.png) top center no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    color: #221F1F;
}

.hero h1 {
    margin: 0;
    font-size: 2.3vw;
    font-weight: 700;
    text-transform: uppercase;
}

.hero h2 {
    color: #444;
    margin: 15px 0 0 0;
    font-size: 1.3em;
}

.btn-get-started {
    margin-top: 30px;
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: .5s;
    color: #fff;
    background: #162C77;
    box-shadow: 0 5px 30px rgba(43, 36, 183, 0.4);
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
}

.btn-get-started span {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
}

.btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: .3s;
}

.btn-get-started:hover i {
    transform: translateX(5px);
}

.hero .hero-img {
    margin-top: 30px;
}

/* Background attachment for larger screens */
@media (min-width: 1024px) {
    .hero {
        background-attachment: fixed;
    }
}

/* Adjustments for tablets and small devices */
@media (max-width: 991px) {
    .hero {
        height: auto;
        padding: 120px 0 60px;
        margin-top: 1em;
    }

    .hero .hero-img {
        text-align: center;
        margin-top: 80px;
    }

    .hero .hero-img img {
        width: 80%;
    }
}

/* Adjustments for mobile devices */
@media (max-width: 768px) {
    .hero h1 {
        font-size: 5vw;
    }

    .hero h2 {
        font-size: 3vw;
    }

    .hero .hero-img img {
        width: 100%;
    }
}